.event__header {
	display: flex; 
	padding:30px 20px;
}

.event__header .event-title {
	text-transform: uppercase;
    font-size: 2.8rem;
    color: #444;
    margin: 0;
    font-family: "Montserrat";
    font-weight: bold;
    align-self: center;
    padding-top: 10px;
}

.event__filter {
	width: 200px;
    margin-left: auto;
    align-self: center;
}

.event__wrapper {
	width:100%;
	display: inline-block;
	margin-bottom: 60px;
	border-bottom: 1px solid #ddd;
}

.article__date {
	display: flex;
}

.article-main__oval {
	background-color: #202020;
	border-radius: 50px;
	width: 60px;
	height:60px;
	right:15px;
	top: 150px;
	text-align: center;
	color: #ffffff;
	margin-right:40px;
	align-self: center;
}

.event__wrapper article.event__row {
	padding:20px;
	min-height: 110px;
	display: flex;
	border-top: 1px solid #ddd;
}

.event__row-content {
	align-self: center;
}

.article__link:hover {
	text-decoration: none !important;
}

.article__link:hover .event__row {
	background-color: #f4f4f4;
}

/*
|--------------------------------------------------------------------------
| EVENT CIRCLE
|--------------------------------------------------------------------------
|*/

.article-main__oval--list{
	top: calc(50% - 25px)!important;
	right: auto;
}

.event__month{
	display: block;
	font-size: 14px;
	line-height: 10px;
	margin-top:16px;
	text-transform: uppercase;
}

.event__date {
	font-weight:700;
	font-size: 20px;
	line-height: 10px;
}

.event__month-fr {
    font-weight: 700;
    font-size: 20px;
    line-height: 10px;
    margin-top: 16px;
}

.event__date-fr {
    display: block;
    font-size: 14px;
    line-height: 10px;
    text-transform: uppercase;
    margin-top: 8px;
}

.subtext {
    font-size: 16px;
    color: #989898;
    line-height: 22px;
}

.form-control {
    display: block;
    width: 100%;
    height:33px;
    font-size: 1.5rem;
    font-family: Lato,sans-serif;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}

.series-label {
	color: #B92400;
	line-height: 18px;
	font-size: 16px;
}


@media only screen and (min-width: 768px) { 

	.event__header {
		display: flex; 
		padding:30px 40px;
	}

	.event__wrapper article.event__row {
		padding:20px 40px;
	}

	.article-main__oval {
		margin-right:60px;
	}
}


/*
|--------------------------------------------------------------------------
| EVENT SINGLE
|--------------------------------------------------------------------------
|*/

.event__content {
	padding:25px;
}

.event__content a {
	color: #B92400;
}

.event__content ul li {
	font-size: 18px;
}

.events__sponsors {
		border-top: 1px solid #ddd;
		margin:50px 0px;
		padding:30px 0px;
}

.sponsor__lead {
	width:100%;
	margin-bottom: 30px;
}

.partner-logo {
	padding-top:20px;
	padding-right:30px;
	width: 100%;
	display: inline-block;
}

.event__speakers {
	border-top: 1px solid #ddd;
	margin:50px 0px;
	padding:30px 0px;
}


.bio{
	margin-top:30px;
	padding-right:0;
	display: inline-block;
}

.bio__summary{
	margin-top:20px;
}

.bio__img-wrapper{
	width:160px;
	height:160px;
	border-radius: 100%;
	overflow: hidden;
	position: relative;
	background-color:#cccccc;
	display: inline-block;
}

.speaker__title {
	text-transform: uppercase;
	margin-top: 20px;
	font-size: 20px;
}

.bio__img{
	width:100%;
	position: absolute;
	opacity: 0.90;
	left: 0;
}

.bio__name {
	font-weight: 700;
	text-transform: uppercase;
}

.bio__brief {
	margin:5px 0px;
}

.bio__icon{
	margin-right: 5px;
}

.bio__bio-link{
	display: block;
	margin:10px 0px;
	color: #B92400;
}

.bio__bio-link:hover{
	text-decoration: none;
}


.bio__bio-link:before{
	content:"\f068";
	margin-right:5px;
	font-family: FontAwesome;

}

.bio__bio-link.collapsed:before{
	content:"\f067";
	margin-right:5px;
	font-family: FontAwesome;
}

.bio__bio-link ~ .bio__content {
	max-height:2000px;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
}

.bio__bio-link.collapsed ~ .bio__content {
	max-height:0px;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
}



/*
|--------------------------------------------------------------------------
| EVENT SIDEBAR
|--------------------------------------------------------------------------
|*/

.event-sidebar {
    float: left;
    margin-top: 0;
   	width: 100%;
    max-width: 100%;
    white-space: normal;
    vertical-align: top;
}

.event-sidebar__info{
	padding:25px;
	border-bottom: 1px solid #D3D3D3;
}

.event-sidebar__title {
	font-size: 13px;
	text-transform: uppercase;
	font-weight:700;
	display: block;
	margin-bottom:0px;
}

.sidebar-title {
    text-transform: uppercase;
    font-size: 20px;
}

.event-sidebar__details {
	padding-bottom: 25px;
}


.event-sidebar__student {
	margin-top:10px;
	text-align: center;
	font-weight:700;
	color: #333333;
}


.event-sidebar__desc {
	line-height: 24px;
}

.event-sidebar__share{
	padding: 15px 25px;
	display: flex;
}

.share__title{
	margin-right:15px;
}

.event-sidebar__share-text {
	font-weight: bold;
	padding-top: 12px;
}

.event__sidebar--shareIcon {
    font-size: 20px!important;
    color: #ffffff;
    width: 40px;
    height: 40px;
    background-color: #8ec0cf;
    border-radius: 100%;
    text-align: center;
    line-height: 40px!important;
    margin: 5px;
}

.card-wrapper.card-wrapper--event {
	margin:0px;
	border: none;
}

.reg-modal {
	position: absolute;
}

@media only screen and (min-width: 768px) { 

	.event-sidebar__info{
		padding:40px;
	}

	.event__content {
		padding:45px;
	}

	.sponsor__lead {
		width:60%;
	}

	.partner-logo {
		width:calc(50% - 10px);
	}

	.event-sidebar {
	   	width: 33.333333%;
		}

	.event-sidebar__share {
		padding:25px 40px;
	}

	.event__content .event__wrapper {
		margin-top: 50px;
	}
}

@media only screen and (min-width: 992px) { 

	.bio{
		display: flex;
		padding-right:10%;
	}

	.bio__summary{
		padding-left: 25px
	}

	.partner-logo {
		width:calc(33% - 30px);
	}
}


/**************************\
  Basic Modal Styles
\**************************/

.modal {
  font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
}

.modal__overlay {
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.6);
	display: flex;
	justify-content: center;
	align-items: center;
}

.modal__container {
  background-color: #fff;
  padding: 30px;
  max-width: 500px;
  max-height: 100vh;
  border-radius: 4px;
  overflow-y: auto;
  box-sizing: border-box;
  min-width: 320px;
}

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.25;
  color: #00449e;
  box-sizing: border-box;
}

.modal__close {
  background: transparent;
  border: 0;
}

.modal__header .modal__close:before { content: "\2715"; }

.modal__content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  color: rgba(0,0,0,.8);
}

.modal__btn {
  font-size: .875rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  background-color: #e6e6e6;
  color: rgba(0,0,0,.8);
  border-radius: .25rem;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

.modal__btn:focus, .modal__btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.modal__btn-primary {
  background-color: #00449e;
  color: #fff;
}



/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes mmfadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}

@keyframes mmslideIn {
  from { transform: translateY(15%); }
    to { transform: translateY(0); }
}

@keyframes mmslideOut {
    from { transform: translateY(0); }
    to { transform: translateY(-10%); }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
  animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
  animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}